set fish_cursor_default block blink
set fish_cursor_insert line blink
set fish_cursor_replace_one underscore blink
set fish_cursor_visual block
fish_vi_key_bindings
zoxide init --cmd cd fish | source
if uwsm check may-start && uwsm select
	exec uwsm start default
end
